Bug 830809 - war deployment via CLI throws NullPointerException in AS7-plugin
war deployment via CLI throws NullPointerException in AS7-plugin
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
x86_64 Linux
unspecified Severity medium (vote)
: ---
: JON 3.1.1
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On: 829394
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-06-11 09:00 EDT by Heiko W. Rupp
Modified: 2013-09-03 11:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 829394
Environment:
Last Closed: 2013-09-03 11:12:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Stefan Negrea 2012-07-20 17:09:28 EDT
release/jon3.1.x branch commit:

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=d8c04da7d41cdda28e5e5f912dec936528d115dd
Comment 2 John Sanda 2012-08-02 14:52:03 EDT
JON 3.1.1 ER1 build is available. Moving to ON_QA.

https://brewweb.devel.redhat.com/buildinfo?buildID=226942
Comment 3 Armine Hovsepyan 2012-08-06 06:16:40 EDT
verified!
child resource is being created correctly.
Comment 4 Heiko W. Rupp 2013-09-03 11:12:42 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.